EDKB12WS Reference

# clsIdvmakro_office_vorlage Fields

clsIdvmakro_office_vorlage Class See Also

The following tables list the members exposed by the clsIdvmakro_office_vorlage type.

Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iIdvmakronr |
| m_iIdvmakronrOld |
| m_iIdvmakroofficevorlagenr |
| m_iMandantnr |
| m_iMutierer |
| m_iOffice_vorlagenr |
| m_iOffice_vorlagenrOld |
| m_iReihenfolge |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsIdvmakro_office_vorlage Class
EDKB12WS.edokadb Namespace